For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
      • GETGet a counterpart's contacts
      • POSTCreate a counterpart contact
      • GETGet a counterpart's contact
      • DELDelete a counterpart's contact
      • PATCHUpdate a counterpart's contact
      • POSTSet a counterpart's default contact
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
CommonCounterpart contacts

Delete a counterpart's contact

DELETE
/counterparts/:counterpart_id/contacts/:contact_id
DELETE
/v1/counterparts/:counterpart_id/contacts/:contact_id
$curl -X DELETE https://api.sandbox.monite.com/v1/counterparts/counterpart_id/contacts/contact_id \
> -H "x-monite-version: 2023-09-01" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update a counterpart's contact

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

contact_idstringRequired
counterpart_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

401
Delete Counterparts ID Contacts ID Request Unauthorized Error
403
Delete Counterparts ID Contacts ID Request Forbidden Error
404
Delete Counterparts ID Contacts ID Request Not Found Error
409
Delete Counterparts ID Contacts ID Request Conflict Error
422
Delete Counterparts ID Contacts ID Request Unprocessable Entity Error
500
Delete Counterparts ID Contacts ID Request Internal Server Error